package com.storlead.framework.annotate;

public enum AnnotateEnumType {
    //SubCompany
    //Dept
    //User
    DICT("Dict"),
    SUB_COMPANY("SubCompany"),
    COMPANY("Company"),
    DEPT("Dept"),
    USER("User");

    private String type;

    AnnotateEnumType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
